@charset "UTF-8";
/* ===========================================
 * 洋光台北 application
 * ======================================== */
/* ---------------------------------------------
*   section / layout
--------------------------------------------- */
/* applicationblock */
.yokodai_container .applicationblock {
	margin-top: 20px;
}
.yokodai_container .applicationblock .applicationblock_anchor {
	padding-block: 60px;
	background-color: #f7f7f7;
}
.yokodai_container .applicationblock .applicationblock_header {
	width: 1000px;
	margin-inline: auto;
	font-size: 30px;
	line-height: 1.5;
}
.yokodai_container .applicationblock .applicationblock_item {
	width: 1000px;
	margin-top: 35px;
	margin-inline: auto;
}
.yokodai_container .applicationblock .applicationblock_body {
	width: 1000px;
	margin-top: 80px;
	margin-inline: auto;
}

/* ---------------------------------------------
*   module
--------------------------------------------- */
/* anchor */
.yokodai_container .anchor > li {
	margin-top: 10px;
}
.yokodai_container .anchor > li:first-child {
	margin-top: 0;
}
.yokodai_container .anchor .anchor_btn {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: baseline;
	    -ms-flex-align: baseline;
	        align-items: baseline;
	gap: 0 10px;
	width: auto;
	padding: 0;
	background-color: transparent;
	border: none;
	text-align: left;
	cursor: pointer;
}
.yokodai_container .anchor .anchor_btn .anchor_icon > img {
	vertical-align: middle;
}
.yokodai_container .anchor .anchor_btn .anchor_btntext {
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: -0.03em;
}
.yokodai_container .anchor .anchor_btn:hover .anchor_btntext {
	text-decoration: underline;
}
.yokodai_container .anchor .anchor_btn:focus-visible {
	outline: 2px solid #000;
}

/* application */
.yokodai_container .application > li {
	margin-top: 60px;
}
.yokodai_container .application > li:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	    -ms-flex-align: baseline;
	        align-items: baseline;
	gap: 0 30px;
}
.yokodai_container .application .application_num {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 36px;
	height: 36px;
	background-color: #666;
	border-radius: 50%;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}
.yokodai_container .application .application_title {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.5;
}
.yokodai_container .application .application_body {
	margin-top: 30px;
}
.yokodai_container .application .application_item {
	margin-top: 30px;
}
.yokodai_container .application .application_item:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_btn {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	width: 100%;
	padding: 11px 39px 11px 20px;
	background-color: #fff;
	border: 1px solid #bbb;
	border-radius: 25px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	cursor: pointer;
	-webkit-transition: 0.2s;
	transition: 0.2s;
}
.yokodai_container .application .application_btn .application_btnicon {
	width: 0;
	height: 0;
	clip: rect(0, 0, 0, 0);
	overflow: hidden;
	display: block;
}
.yokodai_container .application .application_btn .application_btnicon::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 18px;
	display: inline-block;
	width: 19px;
	height: 19px;
	background-image: url("../img/common/icon_acc_plus.png");
	background-repeat: no-repeat;
	background-size: contain;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.yokodai_container .application .application_btn:hover {
	background-color: #f7f7f7;
	-webkit-box-shadow: inset 5px 5px 5px #e7e7e7, inset -5px -5px 5px #fdfdfd;
	        box-shadow: inset 5px 5px 5px #e7e7e7, inset -5px -5px 5px #fdfdfd;
}
.yokodai_container .application .application_btn:focus-visible {
	outline: 2px solid #000;
	background-color: #f7f7f7;
	-webkit-box-shadow: inset 5px 5px 5px #e7e7e7, inset -5px -5px 5px #fdfdfd;
	        box-shadow: inset 5px 5px 5px #e7e7e7, inset -5px -5px 5px #fdfdfd;
}
.yokodai_container .application .application_btn.is-open .application_btnicon::before {
	background-image: url("../img/common/icon_acc_minus.png");
}
.yokodai_container .application .application_btn.application_btn--gray {
	background-color: #ededed;
}
.yokodai_container .application .application_btn.application_btn--gray:hover {
	background-color: #d1d1d1;
	-webkit-box-shadow: inset 5px 5px 5px #c7c7c7, inset -5px -5px 5px #e6e6e6;
	        box-shadow: inset 5px 5px 5px #c7c7c7, inset -5px -5px 5px #e6e6e6;
}
.yokodai_container .application .application_btn.application_btn--gray:focus-visible {
	outline: 2px solid #000;
	background-color: #d1d1d1;
	-webkit-box-shadow: inset 5px 5px 5px #c7c7c7, inset -5px -5px 5px #e6e6e6;
	        box-shadow: inset 5px 5px 5px #c7c7c7, inset -5px -5px 5px #e6e6e6;
}
.yokodai_container .application .application_btntext {
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
.yokodai_container .application .application_contents {
	display: none;
	margin-top: 30px;
}
.yokodai_container .application .application_obj {
	margin-top: 30px;
	text-align: center;
}
.yokodai_container .application .application_obj:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_text {
	margin-top: 30px;
	font-size: 16px;
	line-height: 1.5;
}
.yokodai_container .application .application_text:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_textlink {
	width: auto;
	padding: 0;
	background-color: transparent;
	border: none;
	cursor: pointer;
	color: #0000ff;
	font-weight: normal;
	text-decoration: underline;
}
.yokodai_container .application .application_textlink:hover {
	text-decoration: none;
}
.yokodai_container .application .application_textlink:focus-visible {
	outline: 2px solid #000;
}
.yokodai_container .application .application_note {
	padding-left: 1em;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
	text-indent: -1em;
}
.yokodai_container .application .application_note.application_note--nest {
	margin-block: 10px 20px;
}
.yokodai_container .application .application_list {
	margin-top: 30px;
}
.yokodai_container .application .application_list:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_list > li {
	margin-top: 20px;
	padding-left: 3em;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
	text-indent: -3em;
}
.yokodai_container .application .application_list > li:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_list.application_list--nomargin > li {
	margin-top: 0;
}
.yokodai_container .application .application_list.application_list--noindent > li {
	padding-left: 0;
	text-indent: 0;
}
.yokodai_container .application .application_list.application_list--nest > li {
	padding-left: 0;
	text-indent: 0;
}
.yokodai_container .application .application_list.application_list--nest > li .application_text {
	padding-left: 3em;
	text-indent: -3em;
}
.yokodai_container .application .application_descriptionlist {
	margin-top: 30px;
}
.yokodai_container .application .application_descriptionlist:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_descriptionitem {
	margin-top: 30px;
}
.yokodai_container .application .application_descriptionitem:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_descriptionitem > dt {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}
.yokodai_container .application .application_descriptionitem > dd {
	margin-top: 20px;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
}
.yokodai_container .application .application_descriptionitem.application_descriptionitem--fontnormal > dt {
	font-weight: normal;
}
.yokodai_container .application .application_notelist > li {
	margin-top: 3px;
	padding-left: 1em;
	font-size: 14px;
	line-height: 1.5;
	text-indent: -1em;
}
.yokodai_container .application .application_notelist > li:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_notelist.application_notelist--nest {
	padding-left: 1em;
}
.yokodai_container .application .application_numberlist {
	margin-top: 10px;
}
.yokodai_container .application .application_numberlist > li {
	padding-left: 1em;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
	text-indent: -1em;
}
.yokodai_container .application .application_irohalist {
	margin-block: 10px 20px;
}
.yokodai_container .application .application_irohalist > li {
	padding-left: 3em;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
	text-indent: -3em;
}
.yokodai_container .application .application_table {
	width: 100%;
	margin-top: 30px;
	background-color: #fff;
	border: 1px solid #b7b7b7;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.yokodai_container .application .application_table:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_table th {
	padding: 8px;
	background-color: #ededed;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 16px;
	text-align: center;
}
.yokodai_container .application .application_table th:first-child {
	width: 200px;
	border-right: 1px solid #b7b7b7;
}
.yokodai_container .application .application_table td {
	padding: 8px;
	border-top: 1px solid #b7b7b7;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
}
.yokodai_container .application .application_table .application_tableprice {
	background-color: #f7f7f7;
	border-top: 1px solid #b7b7b7;
	border-right: 1px solid #b7b7b7;
	font-weight: normal;
}
.yokodai_container .application .application_tablecaption {
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
}
.yokodai_container .application .application_close {
	margin-top: 30px;
	text-align: right;
}
.yokodai_container .application .application_closebtn {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: auto;
	padding: 0;
	background-color: transparent;
	border: none;
	font-size: 14px;
	font-weight: normal;
	cursor: pointer;
}
.yokodai_container .application .application_closebtn:hover {
	text-decoration: underline;
}
.yokodai_container .application .application_closebtn::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 7px;
	margin-left: 5px;
	background-image: url("../img/common/icon_acc_close.png");
	background-repeat: no-repeat;
	background-size: contain;
}
.yokodai_container .application .application_closebtn:focus-visible {
	outline: 2px solid #000;
}